Saturday, October 11, 2008

Poppler 0.10.0 release

Available from

Differences with latest stable series (0.8.7) are quite interesting, you can see them all at the Poppler 0.9 Releases list of

As a summary it includes:
* Initial JavaScript support
* JPEG2000 decoder based on OpenJPEG
* Some crash fixes
* Better support of malformed files
* Some rendering improvements

So you should be all using Poppler 0.10 now to get a better PDF experience ;-)


Anonymous said...

is there a possibility to disable the JS support (for security reasons)?

Albert Astals Cid said...

No, Poppler does not execute any JavaScript, only makes it accessible to programs, so your valid concern should be expressed to programs using the library, not to the library itself